# services/gitops-ui/certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: gitops-ui-tls
  namespace: flux-system
spec:
  secretName: gitops-ui-tls
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt
  dnsNames:
    - cd.bstein.dev
